.noUi-target * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-touch-callout:none; -ms-touch-action:none; -webkit-user-select:none; -moz-user-select:none; -ms-user-select:none;
                cursor:default;}
	.noUi-base {height:6px; width:100%; position:relative; max-width:100%; margin:10px 0 0 0; background-color: #d6e1dc; border-radius: 3px;}
	.noUi-handle {background-color:#379424; height:21px; width:21px; margin:-7px 0 0 0; border-radius:4px; cursor:pointer; box-shadow: 0 5px 10px rgba(55,148,36,.45), 0 0 3px rgba(0,0,0,.3);}
	.noUi-handle-upper {position: relative; right: 21px;}
	.noUi-active:after {content:""; display:block; height:100%;}
	.noUi-connect {background:Teal;}
	.noUi-background {background:#d6e1dc; width: 100%;}
	.noUi-origin {position:absolute; right:4px; top:0; bottom:0; z-index:0; background-color:#379424; height: 6px;}
	.noUi-origin + .noUi-origin {background:#d6e1dc;}
	.noUi-z-index {z-index:10;}
	.noUi-vertical {height:300px; width:40px; max-height:100%;}
	.noUi-vertical .noUi-origin {bottom:0; left:0;}
	.noUi-vertical .noUi-handle {margin:-23px 0 0 -3px;}
	.noUi-target[disabled] .noUi-base {background:#999;}
	.noUi-target[disabled] .noUi-connect {background:#BBB;}
	.noUi-state-tap .noUi-origin {-webkit-transition:left 0.3s, top 0.3s; transition: left 0.3s, top 0.3s;}